@charset "UTF-8";


#main .section-wrapper .section-ttl-body .en{ color: #ea5460; }
#main .section-service{ padding-top: 94px; padding-bottom: 316px; }
#main .section-service .section-content{ z-index: 20; }
#main .section-service .list-item .item{ border: 1px solid #f0f0f0; background-color: #ffffff; box-sizing: border-box; padding: 20px; border-radius: 40px; position: relative; }
#main .section-service .list-item .item:nth-child(n+2){ margin-top: 20px; }
#main .section-service .list-item .item .overlay{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(255,255,255,0); z-index: 10; }
#main .section-service .list-item .item .split-view{ display: flex; display: -ms-flex; align-items: center; }
#main .section-service .list-item .item .split-view .photo{ width: 260px; border-radius: 20px; overflow: hidden; margin-right: 28px; }
#main .section-service .list-item .item .split-view .txt-body{ flex: 1; }
#main .section-service .list-item .item .split-view .txt-body .head{ font-size: 1.375rem; font-weight: bold; color: #333333; border-bottom: 1px solid #333333; padding-bottom: 10px; margin-bottom: 15px; }
#main .section-service .list-item .item .split-view .txt-body .txt{ font-size: 1rem; line-height: 1.7; }
#main .section-service .list-item .item .icon{ width: 62px; padding-top: 62px; background-color: #000000; margin-right: 10px; margin-left: 30px; border-radius: 50%; position: relative; }
#main .section-service .list-item .item01 .icon{ background-color: #38a2ff; }
#main .section-service .list-item .item02 .icon{ background-color: #8f8fec; }
#main .section-service .list-item .item03 .icon{ background-color: #78d801; }
#main .section-service .list-item .item04 .icon{ background-color: #44d2d2; }
#main .section-service .list-item .item05 .icon{ background-color: #ffa5b6; }
#main .section-service .list-item .item .icon .arrow{ width: 22.5806%; height: 1px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); background-color: #ffffff; }
#main .section-service .list-item .item .icon .arrow::before{ content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); border: solid transparent; border-width: 4px 0 4px 4px; border-left-color: #ffffff; }

@media screen and (max-width: 1150px) {
	#main .section-service .list-item .item .split-view{ flex-wrap: wrap; }
	#main .section-service .list-item .item .split-view .photo{ width: 100%; margin-right: 0; }
	#main .section-service .list-item .item .split-view .photo img{ width: 100%; height: auto; }
	#main .section-service .list-item .item .split-view .txt-body{ margin: 10px 0 0 0; }
	#main .section-service .list-item .item .icon{ margin-top: 10px; margin-right: 0; }
}
@media screen and (max-width: 1060px) {
}
@media screen and (max-width: 767.5px) {
	#main .section-service{ padding-top: 12.5333%; padding-bottom: 55.4666%; }
	#main .section-service .list-item .item{ padding: 6.3333% 6.3333% 9%; border-radius: 10.6666vw; }
	#main .section-service .list-item .item .split-view .photo{ border-radius: 5.3333vw; }
	#main .section-service .list-item .item .split-view .txt-body .head{ font-size: 1.28rem; padding-bottom: 2.66%; margin-bottom: 2.66%; }
	#main .section-service .list-item .item .split-view .txt-body{ margin-top: 5.7692%; }
	#main .section-service .list-item .item .icon{ width: 16.5333vw; padding-top: 16.5333vw; margin-top: 5.7692%; }
}




/*hover*/
/*-------------------------------------------------------*/
#main .section-service .list-item .item .split-view .icon{ transition: transform 0.3s; }
#main .section-service .list-item .item .overlay:active~.split-view .icon{ transform: scale(1.15); }

@media (hover: hover){
	#main .section-service .list-item .item .overlay:hover~.split-view .icon{ transform: scale(1.15); }
}